PRODUCT STUDIO
Gambar produk1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TPS
NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS
NETGEAR GS748TPS-100NAS Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
NETGEAR GS748TPS-100NAS Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Teknologi Koneksi
Berkabel
Dukungan 10G
Tidak
Antarmuka Jaringan
Gigabit Ethernet
Durasi Protokol Pohon
Ya
Fitur DHCP
Dukungan Power over Ethernet Poe
Ya
Teknologi Penyambungan Kabel Ethernet Serat Optik
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10/100/1000 Mbps
Wi-Fi
Tidak
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Ya
Koneksi Serat Optik
LC
Titik Koneksi Fiber Channel
4
Lebar banda port maksimum
96 Gbit/s
Durasi Latensi
3 ms
Frekuensi Masukan
50 - 60 Hz
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Rentang MTBF
143890 Jam
Keamanan
CE, CUL 60950 /EN 60950, CB, CCC
Algoritma Keamanan Didukung
802.1x RADIUS
Tinggi Operasional
0 - 3000 m
Tinggi Non-Operasional
0 - 3000 m
Tegangan Masukan
100 - 240 V
Konsumsi Daya
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Berat
Dimensi Gxdxy
Pengelolaan Berbasis Web
Ya
Warna produk
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
43 dB
LED Daya
Ya
Dukungan Kontrol Akis
Ya
Lapisan kontak
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Kompatibilitas Elektromagnetik
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Jumlah Baris
4
Pencetaran dua sisi penuh
Ya
Cache Paket
Kabel yang disertakan
HDMI
Bisa Diimpil
Ya
Dukungan MIB
RFC 1493, RFC 1643, RFC 1213 MIB II
Dukungan multicast
Ya
Metode Verifikasi
IEEE 802.1x
Cadangkan dan Transfer
Ya
Protokol Manajemen
SNMP v1, v2c, v3
®